@charset "utf-8";
#main_nav li a {
    font-size: 16px;
}
#main_nav li {
    padding: 25px 42px;
}
#main_nav ul {
    width: 944px;
}
#wrap #main_nav img {
    left: 69px;
}
#wrap #main_nav ul li ul {
    left: 25px !important;
}
.homepage, .jjfa, .zxns, .gywm, .zzyw, #wrap, .homepage_center, .jjfa_center, .zxns_center, .gywm_center, .gywm_center2, .zzyw_center {
	 min-width: 1280px;
}
.zyyw h1 {
    font-size: 32px;
}
.zyyw_header1 {
    margin-bottom: 20px;
}
.zyyw_header2 {
    padding-top: 26px;
}
.zyyw h2 {
    font-size: 30px;
}
.zyyw h3 {
    font-size: 17px;
}
.zyyw_middle_inner1 {
    width: 19%;
}
.zyyw_middle_inner2 {
    width: calc(81% - 11px);
}
.zyyw li {
    padding-top: 5px;
    padding-bottom: 4px;
	font-size: 12px;
}
.zyyw h3 {
    margin-top: 3px;
}
.zyyw_header {
    margin-top: 120px;
}
.zyyw_center_inner1, .zyyw_center_inner2, .zyyw_center_inner3 {
    height: 244px;
}
.zyyw_center {
    margin-top: 162px;
}